<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.zxhl.cms">

    <application>
        <activity android:name=".udesk.UdeskWebViewActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />
                <category android:name="android.intent.category.DEFAULT" />
                <data
                    android:host="udesk"
                    android:scheme="ddxqshop" />

            </intent-filter>
        </activity>
        <activity android:name=".common.WebActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />
                <category android:name="android.intent.category.DEFAULT" />
                <data
                    android:host="web"
                    android:scheme="ddxqshop" />

            </intent-filter>
        </activity>
        <activity android:name=".common.H5Activity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />
                <category android:name="android.intent.category.DEFAULT" />
                <data
                    android:host="h5"
                    android:scheme="ddxqshop" />

            </intent-filter>
        </activity>
        <activity android:name=".pay.PayActivity">
            <intent-filter>
                <action android:name="android.intent.action.VIEW" />
                <category android:name="android.intent.category.DEFAULT" />
                <data
                    android:host="pay"
                    android:scheme="ddxqshop" />

            </intent-filter>
        </activity>
        <activity
            android:name="com.alipay.sdk.app.H5PayActivity"
            android:configChanges="orientation|keyboardHidden|navigation"
            android:exported="false"
            android:screenOrientation="behind"></activity>
        <!-- 友盟配置 -->
        <meta-data
            android:name="UMENG_APPKEY"
            android:value="5ee83f2c895ccad6a8000022" />
        <meta-data
            android:name="UMENG_CHANNEL"
            android:value="${UMENG_CHANNEL_VALUE}" /> <!-- QQ配置 -->
    </application>
</manifest>
